{
  "_from": "http-cache-semantics@^4.0.0",
  "_id": "http-cache-semantics@4.1.0",
  "_inBundle": false,
  "_integrity": "sha512-carPklcUh7ROWRK7Cv27RPtdhYhUsela/ue5/jKzjegVvXDqM2ILE9Q2BGn9JZJh1g87cp56su/FgQSzcWS8cQ==",
  "_location": "/http-cache-semantics",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "http-cache-semantics@^4.0.0",
    "name": "http-cache-semantics",
    "escapedName": "http-cache-semantics",
    "rawSpec": "^4.0.0",
    "saveSpec": null,
    "fetchSpec": "^4.0.0"
  },
  "_requiredBy": [
    "/cacheable-request"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/http-cache-semantics/-/http-cache-semantics-4.1.0.tgz",
  "_shasum": "49e91c5cbf36c9b94bcfcd71c23d5249ec74e390",
  "_spec": "http-cache-semantics@^4.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/cacheable-request",
  "author": {
    "name": "Kornel Lesiński",
    "email": "kornel@geekhood.net",
    "url": "https://kornel.ski/"
  },
  "bugs": {
    "url": "https://github.com/kornelski/http-cache-semantics/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Parses Cache-Control and other headers. Helps building correct HTTP caches and proxies",
  "devDependencies": {
    "eslint": "^5.13.0",
    "eslint-plugin-prettier": "^3.0.1",
    "husky": "^0.14.3",
    "lint-staged": "^8.1.3",
    "mocha": "^5.1.0",
    "prettier": "^1.14.3",
    "prettier-eslint-cli": "^4.7.1"
  },
  "files": [
    "index.js"
  ],
  "homepage": "https://github.com/kornelski/http-cache-semantics#readme",
  "license": "BSD-2-Clause",
  "main": "index.js",
  "name": "http-cache-semantics",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/kornelski/http-cache-semantics.git"
  },
  "scripts": {
    "test": "mocha"
  },
  "version": "4.1.0"
}
